## zope.browser 1.3

=== debian/changelog ===
zope.browser (1.3-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 11:22:02 +0200

zope.browser (1.3-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:48:29 +0900

zope.browser (1.3-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.
  
  [ Gediminas Paulauskas ]
  * New upstream release.
  * Switch to dh_python2. (Closes: #617159)
  * Switch to 3.0 (quilt) source format.
  * Build-depend on python-all (not -dev).
  * debian/copyright: convert to dep5 format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 00:16:23 +0900

zope.browser (1.2-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:00:46 +0100

zope.browser (1.2-3) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552979)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:21:14 +0100

zope.browser (1.2-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 23:07:18 +0200

zope.browser (1.2-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 09 Jun 2009 09:20:57 +0200
