=== debian/control ===
Source: zope.browser
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.browser/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.browser/trunk
Homepage: http://pypi.python.org/pypi/zope.browser

Package: python-zope.browser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Shared Zope Toolkit browser components
 This package provides shared browser components for the Zope Toolkit.
