=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.browser/zope.browser-(\d.*)\.(?:tar\.gz|zip)
