## zope.browser 2.0.2

=== debian/changelog ===
zope.browser (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/compat: Bumped to version 9.
  * d/control:
    - Added python3-zope.browser binary package.
    - Updated Build-Depends.
    - Bumped Standards-Version to 3.9.5.
    - Added X-Python3-Version header.
    - Added XS-Testsuite header.  (Closes: #692693)
    - Added myself to Uploaders.
    - wrap-and-sort
  * d/rules: Switched to --buildsystem=pybuild and dh_python3.
  * d/tests:
    - Simplified to just prove that the imports work.
    - Added a Python 3 test.

 -- Barry Warsaw <barry@debian.org>  Tue, 08 Jul 2014 16:16:53 -0400
