=== debian/control ===
Source: zope.browser
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-14~),
               python-setuptools,
               python-zope.interface,
               python3-all,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.browser/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.browser/trunk
Homepage: http://pypi.python.org/pypi/zope.browser

Package: python-zope.browser
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Shared Zope Toolkit browser components
 This package provides shared browser components for the Zope Toolkit.
 .
 This is the Python 2 version.

Package: python3-zope.browser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Shared Zope Toolkit browser components
 This package provides shared browser components for the Zope Toolkit.
 .
 This is the Python 3 version.
