## zope.browser 2.1.0

=== debian/changelog ===
zope.browser (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 11:08:09 -0400
