=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-all,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
